Quikrbox User app - Bug #7376

Footer menus > Order , quikmart, profile , basket > if we go back from there it ask to exit the app .
From there it should navigate to home and only from home it should ask for exit on click of back.

08/30/2023 04:32 PM - priyanka Sharma

Status: Closed Start date: 08/30/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/30/2023 08:44 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/05/2023 05:55 PM - priyanka Sharma

- Status changed from Resolved to Closed
